Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 20:49:00 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)">Hi Support Team,</span></span><span style="background-color:rgb(255, 255, 255);display:inline !important"></span>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><br>
</span></div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<span style="margin:0px;background-color:rgb(255, 255, 255)"> Yes, I cancelled the whole order#6290979408 because I need complete sofa set. </span>
<div style="margin:0px;background-color:rgb(255, 255, 255)">What I want one favour from you that I have done new order(new <span style="margin:0px;font-size:15px;font-family:Helvetica, Arial, sans-serif;text-align:left;background-color:rgb(255, 255, 255);display:inline !important">order
 number is<span style="margin:0px"><b> </b></span></span><span style="margin:0px;font-size:15px;font-family:Helvetica, Arial, sans-serif;color:rgb(0, 185, 229);text-align:left;background-color:rgb(255, 255, 255)"><a href="https://www.homeboxstores.com/sa/en/my-account/order/6299337149?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_confirmation_SA_en" target="_blank" rel="noreferrer" style="margin:0px"><b>6299337149</b></a></span><span style="margin:0px;font-size:15px;font-family:Helvetica, Arial, sans-serif;text-align:left;background-color:rgb(255, 255, 255);display:inline !important">.
 Expect delivery by 25/04/2021) ,<span style="margin:0px"> </span><b>Please make to possible to deliver on 22nd April or 24th April maximum</b>. I will consider it as a great compensation of all this mess. thanks. </span>
</div>
<br>
</div>
<div style="margin:0px;font-size:14px;background-color:rgb(255, 255, 255)">
<div style="margin:0px"></div>
<div style="margin:0px;font-size:12pt">Regards,</div>
<div style="margin:0px;font-size:12pt">Adnan Saeed</div>
<span style="margin:0px;font-size:12pt">0534291539</span>
</div>
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Adnan Saeed &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 20, 2021 7:54 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Cc:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2419566] - Delivery
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hi, it is totally disappointment I ordered the product 21 days before but still I have not received my deliver. Firstly, it was planned on 10th April, deliver team came without complete product and they took back the sofa set and said complete product will
 be delivered in 2 to 3 days. After no one contact, I did multiple calls/ complaints; customer representative told me that your complete product will be delivered on 20th April. And Now it is by asking the deliver team, they informed me that product is not
 going to deliver because it is out of stock. </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
It is really unprofessional way to treat with customers, I am waiting for my sofa set at earliest.  </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I have planned many things, there are guests planned to arrive on 24th April, which I already delayed from 15th April due to your late deliver planned. Kindly let me know what I will do ? </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div>
<div id="x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Adnan Saeed</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 19, 2021 2:58 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2419566] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Adnan Saeed,<br>
<br>
Thank you for reaching out to HomeBox,<br>
<br>
We would like to inform you that your order is scheduled to be delivered on 20th April.<br>
<br>
The team would contact you before delivery.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The HomeBox Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419566